base_id: TFFM1063
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM1063.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM1063.1/TFFM_detailed_trained.hits.svg
  log_p: 504.503
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM1063.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM1063.1/TFFM_detailed_trained.xml
experiment_name: wheat-DAP-seq_DatasetID_55-1_GSE188699-DAP-seq_SPL3A_1.narrowPeak
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM1063.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM1063.1/TFFM_first_order_trained.hits.svg
  log_p: 642.932
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM1063.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM1063.1/TFFM_first_order_trained.xml
matrix_base_id: MA2441
matrix_id: MA2441.1
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA2441.1/
matrix_version: 1
tffm_id: TFFM1063.1
version: 1
